body{
    margin: 0;
    padding: 0;
    background-color: rgb(246, 246, 246);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

main{
    display: flex;
    height: 100vh;
    width: 100vw;
}

.left{
    display: flex;
    width: 34vw;
    background: no-repeat;
    background-size: cover;
    background-image: url(../img/unsplash.png);
    position: relative;
}

.header{
    display: flex;
    background-color: rgba(0, 0, 0, 0.533);
    height: 150px;
    padding-top: 15px;
    padding-bottom: 15px;
    justify-content: center;
    position: absolute;
    width: 100%;
    top: 137px
}


.header img{
    height: 150px;
}

.header h1{
   font-size: 100px;
   color: white;
   margin-top: 20px;
}

.footer{
    display: flex;
    position: absolute;
    height: 100%;
    width: 100%;
    justify-content: center;
    align-items: flex-end;
    color: white;
}

.footer a, h3{
    color: white;
    font-weight: 100;
}



.right{
    display: flex;
    flex: 1;
    flex-direction: column;
}

.containertext{
    display: flex;
    flex: 1;
    justify-items: center;
    align-items: center;
    margin-left: 30px;
    font-size: 30px;
    background-color: rgb(246, 246, 246);
}

.text{
    flex: 1;
    flex-direction: column;
    justify-content: center;
    align-content: flex-end;
}

.text p{
    width: 800px;
}

.text .cta{
    margin-top: 0;
}

.text .dstp{
    margin-top: 100px;
    margin-bottom: 0;
}

.signup{
    flex: 1;
    background-color: rgb(255, 255, 255);
}

.containersignup{
    margin-top: 30px;
    margin-left: 30px;
    font-style: 700;
}

.signupform input{
    border: ;
    border-radius: 5px;
    padding: 7px 30px;
    border-width: 1px;
}

.name, .credentials, .password{
    display: flex;
    gap: 100px;
    margin-top: 10px;
}

input:user-valid{
    outline-color: rgb(0, 162, 255);
}

input:user-invalid{
    outline-color: red;
}

input:focus{
    -webkit-box-shadow: 0px 0px 13px 1px rgba(0,0,0,0.53); 
    box-shadow: 0px 0px 13px 1px rgba(0,0,0,0.53);
}

input, label {
    display:block;
}

input{
    border-color: rgba(0, 0, 0, 0.515);
}

.actions{
    flex: 1;
    background-color: rgb(246, 246, 246);
    z-index: 1;
}

.containeractions{
    display: flex;
    margin-top: 30px;
    margin-left: 30px;
}

.containeractions input{
    padding: 10px 50px;
    background-color: rgb(62, 128, 0);
    border: none;
    border-radius: 5px;
    color: white;
    font-weight: 1000;
}

.redirect{
    margin-top: 20px;
    margin-left: 30px;
}

.login{
    text-decoration: none;
    color: rgb(62, 128, 0);
}